Linux下安装calibre-ebook

官网地址:https://calibre-ebook.com/download

  • 需要有python环境 ➡️ Linux安装python2.7
  • 注:calibre-3.44.0 需要 Python-2.7.9 版本 安装步骤与2.7.7一致

1、Linux下安装(其他系统请自行前往官网安装)

--- 安装依赖包
# yum install zlib-devel bzip2-devel openssl-devel ncurses-devel sqlite-devel readline-devel tk-devel gcc make -y
# sudo -v && wget -nv -O- https://download.calibre-ebook.com/linux-installer.sh | sudo sh /dev/stdin
发布了207 篇原创文章 · 获赞 52 · 访问量 154万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 技术工厂 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览